.TH "orte_ras_hostfile_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_ras_hostfile_component_t \- hostfile-specific RAS component struct  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ras_hostfile.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_ras_base_component_t\fP \fBsuper\fP"
.br
.RI "\fIBase RAS component. \fP"
.ti -1c
.RI "int \fBpriority\fP"
.br
.RI "\fIWhat's the priority of this component. \fP"
.in -1c
.SH "Detailed Description"
.PP 
hostfile-specific RAS component struct 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
